#include <rtthread.h>
#include <rtdevice.h>
#include <board.h>
#include <string.h>

#include "log.h"


#include "bf0_hal.h"
#include "drv_io.h"
#include "stdio.h"
#include "string.h"

#include "drv_config.h"
#include "mem_section.h"

#include "bf0_hal_rcc.h"

int main(void)
{

    rt_kprintf("func: %s, 11111111started.\r\n", __func__);

    while (1) {
        rt_kprintf("func: %s, 22222222.\r\n", __func__);
        rt_thread_mdelay(500);
    }
    return 0;
}



